Hartman's "must upgrade" is interesting

Story: Linux Kernel 3.6.5 Is Available for DownloadTotal Replies: 3
Author Content

Nov 01, 2012
11:41 AM EDT
I will assume that the ext4 bug is one of the fixes, I find Hartman's absolute statement "All users of the 3.6 kernel series must upgrade" very interesting.

I've noticed a few errors in the last few days with 3.6.4, I guess it can only get better.

I think I'll search around and find out if having the kernel automatically send crash reports to ... where ever it is they're sent, is a doing good.


Nov 01, 2012
1:30 PM EDT
Sorry, but every stable release is flagged "must upgrade".

The changelog is at http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.6.5 I did not see anything about ext4 patches, mostly I noticed an xfs patch, plus driver updates for wireless and USB devices.

This release is probably in most distro repositories by now (at least it is in openSuSE's).


Nov 01, 2012
3:51 PM EDT
Aww, darn. I thought it was cute.

Nov 02, 2012
2:34 AM EDT
He used to differentiate the "must", but people were parsing it to determine the severity of the fixes from this single word, so he stopped doing it.

Posting in this forum is limited to members of the group: [ForumMods, SITEADMINS, MEMBERS.]

Becoming a member of LXer is easy and free. Join Us!